# Generated by Django 3.1.4 on 2020-12-30 11:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TestPengetahuan', '0011_nilaisimpan'),
    ]

    operations = [
        migrations.AddField(
            model_name='nilaisimpan',
            name='userrname',
            field=models.CharField(default='', max_length=80),
        ),
    ]
